| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
GTK
GTK.Layout

Methods
create()
freeze()
get_hadjustment()
get_height()
get_vadjustment()
get_width()
get_xoffset()
get_yoffset()
move()
put()
set_hadjustment()
set_size()
set_vadjustment()
thaw()

GTK.Layout()->get_yoffset() | GTK.Layout()->put()

# Method GTK.Layout()->move()

Method move

  `GTK.Layout move(GTK.Widget widget, int x, int y)`